冷轩信 冷轩信

测试代码高亮

in 冷轩纪 文章转载请注明来源!

typecho中我用的是Geshi 代码高亮,但是发现个奇怪的问题,插入代码时如果sudo apt-get install gimp这样的话,就会出错,
sudo apt-get install pure-ftpd-mysql mysql-server这样则不会,
但是在别的空间里又是正常的,(我只测试了BAE和这个空间,BAE里正常)
http://lengxx.duapp.com/15.html

----------------这里是图片的分割线----------------

上面的图是BAE中的,指定语言和不指定语言的都正常,但是下图,不指定语言的话就出错了,应该是空间的问题吧

最后又在openshift里测试了下,不指定语言没出错,看来是空间的问题了

文章二维码

扫描二维码,在手机上阅读!

发表新评论
已有 5 条评论
  1. 和羞走
    和羞走
    回复

    我来了啊,测试哦

  2. 和羞走
    和羞走
    回复

    又来了

  3. 2012新款女装

    应该是部分主机不支持吧

  4. 喜豆
    喜豆
    回复

    哪弄的BAE邀请?

    1. 冷轩信
      冷轩信本文作者
      回复

      @喜豆 @喜豆
      发邮件要的,http://lengxx.com/post/359.html 有说明


© 2018 由 Typecho 强力驱动.Theme by Yodu
PREVIOUS NEXT
雷姆
拉姆
0:00